	body {
		margin:0px 0px 20px 0px;
		background:#999999;		
	}

A {
	color: #003366; text-decoration: none;
	border-bottom:1px solid #003366;
	padding-bottom:0.02em;
}
A:link{ 
	color: #003366; text-decoration: none;
	border-bottom:1px solid #003366;
	padding-bottom:0.02em;
}
A:visited{
	color: #002244; text-decoration: none;
	border-bottom:1px solid #002244;
	padding-bottom:0.02em;
}
A:active{
	color: #999999;text-decoration: none;
	border-bottom:1px solid #999999;
	padding-bottom:0.02em;
}
A:hover{
	color: #222222; text-decoration: none;
	background-color:#dddddd;
}

a img:hover{
	background-color:none;
}
	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	p {
		margin: 0.8em;
		padding: 0px;
	}

	form {
		margin: 0px;
		padding: 0px;
	}

	input {
		background-color: #eeeeee;
	}

	blockquote {
	text-align: left;
	width: 80%;
	font-weight: normal;
	border-style: dashed;
	border-width: 1px;
	border-color: #999999;
	color: #666666;
	background-color : #ffffff;
	margin: 0px;
	padding: 10px;
	line-height:160%;
	}

	#banner {
		color:#333;
		background:#666699;	
		font-size:small;
		font-weight:normal;	
		text-align:left;
		padding:0px;
		border-top:4px double #ffffff;
		border-bottom:4px double #ffffff;
		width: 800px;
		}

	#banner a,
	#banner a:link,
	#banner a:visited,
	#banner a:active,
	#banner a:hover {
		font-size: xx-large;
		color: #333;
		text-decoration: none;
		top:0px;
		left:0px;
		}

	.description {
		color:#333;
		font-size:small;
		text-transform:none;	
		}

	#inbox {
	padding:0px;
	margin:0px;
	width:800px;
	}

	#links {
	float:left;
	margin:0px;
	padding:13px;
	background:#666666;
	width:220px;
	}

	#content {
	float:left;
	margin:0px;
	padding:0px;
	width: 550px;
	background:#ffffff;
	border:1px solid #ffffff;	
		}

	#container {
	float:left;
	background:#ffffff;
	margin:0px;
	border:1px solid #ffffff;
	width: 550px;
		}
		
	.blog {
		padding:15px;
		background:#eeeeee;
		}

	.blogbody {
		color:#333333;
		font-size:small;
		font-weight:normal;
		background:#eeeeee;
		line-height:180%;
		}

	.blogbodycontents	{
		margin-top:15px;
		margin-left:30px;
		margin-bottom:0px;
		}

	.extended	{
		margin-top:0px;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover	{
		font-weight: normal;
	}

	.title	{
		font-size: medium;
		color: #333333;
		padding:4px 20px 4px 20px;
		background:#dddddd;
		border-top: 1px dotted #333333;
		border-right: 0px dotted #333333;
		border-bottom: 1px dotted #333333;
		border-left: 0px dotted #333333;
		}


	.titlecategory	{
		font-size: x-small;
		color: #333333;
		}	
		
	#menu	{
		font-size: small;
		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	{
		font-size: small; 
		color: #666666; 
		border-bottom:1px dotted #999999;
		margin-bottom:10px;
		}			
		
	.posted	{
		font-size: x-small; 
		color: #555555; 
		margin-top:5px;
		margin-bottom:25px;
		text-align:right;
		}
		
	.calendar	{
		color:#666666;
		font-size:x-small;
		font-weight:normal;
		background:#cccccc;
		line-height:140%;
		padding:2px;
		text-align:left;
		}

	.calendarhead	{
		color:#000033;
		font-size:small;
		font-weight:normal;
		padding:2px 2px 2px 10px;
		letter-spacing: .3em;
		background:#cccccc url(img/link_title.jpg) no-repeat;
		text-transform:uppercase;
		text-align:left;
		margin-top:15px;
		}

	.side	{
		color:#000000;
		font-size:small;
		font-weight:normal;
		background:#777777;
		border:1px solid #cccccc;
		line-height:120%;
		padding:2px 2px 2px 10px;
		}

	.side a,
	.side a:link,
	.side a:visited,
	.side a:active, {
		color:#cccccc;
	}
	.side a:hover {
		color:#ffccff;
	text-decoration: none;
	left: 0px;
	top: 0px;
	background-color:#999999;
	}

	.sidehide {
		color:#000000;
		font-size:small;
		font-weight:normal;
		background:#777777;
		border:1px solid #cccccc;
		line-height:130%;
		padding:2px 2px 2px 10px;			
		}

	.sidehide a,
	.sidehide a:link,
	.sidehide a:visited,
	.sidehide a:active, {
		color:#cccccc;
	}
	.sidehide a:hover {
		color:#ff99ff;
	text-decoration: none;
	left: 0px;
	top: 0px;
	background-color:#999999;
	}
	.sidepan {
		color:#000000;
		font-size:small;
		font-weight:normal;
		background:#dddddd;
		border:2px inset #ffffff;
		padding:2px 2px 2px 10px;
/* 
 background:#cccccc url(img/link_title.jpg) no-repeat;		  
*/
		margin-top:10px;
		margin-bottom:20px;
		}

	.sidetitle {
		color:#000033;
		font-size:small;
		font-weight:normal;
		padding:2px 2px 2px 10px;
		margin-top:10px;
		letter-spacing: .3em;
		background:#cccccc url(img/link_title.jpg) no-repeat;
		text-transform:uppercase;
		}

	.sideminititle {
		color:#000033;
		font-size:small;
		font-weight:normal;
		padding:2px 2px 2px 10px;
		margin-top:10px;
		letter-spacing: .1em;
		background:#cccccc url(img/link_title.jpg) no-repeat;
		text-transform:uppercase;
		}

	.sidearchivetitle {
		color:#000033;
		font-size:x-small;
		font-weight:normal;
		padding:0px 0px 0px 20px;
		letter-spacing: .3em;
		text-transform:uppercase;
		background:#bbbbbb;
		}

	.syndicate {
		font-size:xx-small;	
		line-height:140%;
		padding:2px;
		margin-top:50px;
		background:#999999;	
 		}

	.powered {
		color:#666;
		font-size:x-small;
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		letter-spacing: .2em;
		background:#999999;	
		}

	.comments-body {
		color:#333333;
		font-size:small;
		font-weight:normal;
		background:#dddddd;
		line-height:140%;
 		padding-bottom:10px;
		padding-top:10px;		
 		border:1px solid #cccccc; 	
		padding:10px;
		}

	.comments-head	{  
		font-size:small; 
		color: #666666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
		background:#dddddd;
		padding:2px 0px 2px 10px;		  
		}	

	.comments-post {
		color:#666666;
		font-size:x-small;
		font-weight:normal;
		background:#dddddd;
		margin-top:5px;
		margin-bottom:25px;
		text-align:right;
		}	
			
	
	.trackback-url {
		color:#666;
		font-size:small;
		font-weight:normal;
		background:#FFF;
		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		color:#666;
		font-size:small;
		font-weight:normal;
		background:#FFF;
		line-height:140%;
 		padding-bottom:10px;
		padding-top:10px;
 		border-bottom:1px dotted #999; 	
		}		

	.trackback-post {
		color:#666;
		font-size:x-small;
		font-weight:normal;
		background:#FFF;
		}		

	#banner-commentspop {
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;
		border-top:1px solid #FFF;
		background:#003366;
		padding-left:15px;
		padding-right:15px;
		padding-top:5px;
		padding-bottom:5px;
		}